/* 头部 */
.head-phone {
  white-space: nowrap;
  color: #F65100;
  font-size: 14px;
  margin-right: 15px;
}

/* 导航栏 */
.header .menu {
  height: 100%;
}

.header .menu .header-ul {
  display: flex;
  align-items: center;
  margin: 0;
  height: 100%;
}

.header .menu .header-ul li {
  list-style: none;
  padding: 0 10px;
  position: relative;
  height: 100%;
  line-height: 100px;
}

.header .menu .header-ul li .menu-item {
  text-decoration: none;
  color: #333;
  font-size: 18px;
  padding: 14px 20px;
  text-transform: uppercase;
  white-space: nowrap;
}

.header .menu .header-ul .menu-item:hover {
  color: #fff !important;
  background-color: #105fac !important;
}

.header .menu .menu-this {
  color: #fff !important;
  background-color: #105fac !important;
}

.index_bg{
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
}
.index_bg .index_fix{
  position: absolute;
  top: 50%;
  left: 15%;
  transform: translate(0,-50%);
}
.index_bg .index_fix p{
  color: #fff;
  font-size: 32px;
}
.index_bg .index_fix h1{
  font-size: 52px;
  color: #fff;
}
.index_bg .index_fix .index_bg_btn{
  display: block;
  width: 110px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #fff;
  font-size: 14px;
  color: #111111 !important;
  margin-top: 35px;
}
.index_bg .index_fix .index_bg_btn:hover{
  color: rgba(16, 95, 172, 1) !important;
}

@media (max-width:768px) {
  .foot-right{
    justify-content: center !important;
    margin-top: 10px !important;
  }
  /* .foot-left .foot-left-list{
    justify-content: center !important;
  } */
  .foot-left h3{
    text-align: center;
  }
}

/* 移动端导航 */
.nav-50 {
  display: none;
}

.sinceold {
  position: absolute;
  left: 0;
  width: 80px !important;
  margin-bottom: -60px;
}

.small-item {
  width: 100%;
  height: 100%;
  /* background-color: #ea6403; */
}

.small-item .layui-nav-tree {
  width: 100%;
}

.small-item .layui-nav-tree li a {
  color: #fff !important;
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
  height: auto !important;
  text-decoration: none;
}

.small-item .layui-nav-tree li:hover a {
  text-decoration: none !important;
}

.layui-nav-tree .layui-this {
  background-color: #105fac !important;
}


/* 尾部 */
.footer{
  background-color: #3c3c3c;
}
.head-top{
  border-bottom: 1px solid #4d4d4d;
}
.head-list{
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-bottom: 1px solid #4d4d4d;
  padding: 30px 10px;
  padding-bottom: 10px;
}
.head-list .head-item a{
  color: #fff;
  font-size: 16px;
}
.head-title{
  color: #d9d9d9;
  font-size: 15px;
}
.head-title + .head-title{
  margin-top: 15px;
}

.head-right{
  width: 100%;
  border-left: 1px solid #4d4d4d;
  padding: 30px;
}
.head-right p{
  font-size: 15px;
  color: #d9d9d9;
  margin-bottom: 5px;
}
.head-right h2{
  font-size: 22px;
  color: #d9d9d9;
  font-weight: bold;
}
.head-right .head-code{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 10px;
}
.head-right .head-code .code-right{
  margin-left: 10px;
}
.head-right .head-code img{
  width: 136px;
  height: 136px;
}
.head-right .head-code .code-right p{
  font-size: 13px;
  color: #d9d9d9;
}